local fn = _gn(0x7C981DE05A7403A0)
--- SC_COMMUNITY_EVENT_GET_EXTRA_DATA_INT_BY_ID
function Global.ScCommunityEventGetExtraDataIntById(p0, p1, p2)
	return _in2(fn, p0, _ts(p1), _ii(p2) --[[ may be optional ]], _r)
end
